/**
 * 
 */
package jp.ac.naka.ec.entity;

/**
 * Represent location
 * @author kasuya
 *
 */
public class Location {

	private String name;
	private String latitude;
	private String longitude;
	
	/**
	 * 
	 */
	public Location(String name, String lati, String lon) {
		this.name = name;
		this.latitude = lati;
		this.longitude = lon;
	}

	public String getName() {
		return name;
	}
	
	public String getLatitude() {
		return latitude;
	}

	public String getLongitude() {
		return longitude;
	}
	
	

}
